/*
Theme Name: Boat Watch Net
Description: Boat Watch Net
Author: CeJay Associates, LLC
Author URI: http://cejayassoc.com
Template: Divi
Version: 1.0
*/
#et-info li.et-social-facebook a
	{width: 77px !important;}
#et-info li.et-social-facebook a.icon:before {
    content: url("http://boatwatch.org/wp-content/uploads/2019/09/facebook-logo.png") !important;
     width: 77px !important;
} 
/*#footer-bottom li.et-social-houzz a.icon:before {
    content: url("http://sandstarremodeling.com/wp-content/uploads/2017/02/Houzz_Icon-e1487361050155");
     width: 40px !important;
} */
